TAAS - Bug #443

Print in all modules based on View data feature in User Module Privileges
12/14/2024 11:58 AM - Arathy PS

Status: Open Start date: 12/14/2024
Priority: Normal Due date:

Assignee: Nawal Sidique % Done: 10%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Module: TAAS-General
Time Taken(HH): Tested By:

Responsible User: Code Reviewed By:

Description

In the Print of all modules, data should be shown for the user that is logged in based on the privileges that is set in view data field in
Module privilege for that user.

History

#1 - 04/29/2025 10:35 AM - Anil KV

- Status changed from New to Open

- Assignee changed from Anil KV to Nawal Sidique
- % Done changed from 0 to 10

#2 - 04/29/2025 01:03 PM - Arathy PS

--For all document modules print privilege should be based on 'print' column in module privilege tab.
--For report, search and list modules the print data should be based on 'View data' column.
